# FreeDoko translation: part chatting
# language: deutsch

chatter	= Schnacker

# Begrüßungen von bestimmten Spielern
chat: greeting: Borg \
  = Hallo Borg, assimiliere alles.

chat: greeting: Odo \
  = Hallo Gestaltenwandler


chat: played: club queen \
  = Ich hoffe, das sieht jeder.


chat: trick: specialpoints \
  = Sonderpunkte nehme ich gerne.

chat: trick: ge 30 points \
  = Danke für die vielen Punkte.


chat: announcement: reply \
  = Das denkst Du...


chat: game: won \
  = Hurra, gewonnen!
